{
  "name": "recommender",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "concurrently -n \"backend,frontend\" -c \"bgBlue.bold,bgCyan.bold\" \"npm run dev -w backend\" \"npm run dev -w frontend\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "private": "true",
  "workspaces": [
    "packages/*"
  ],
  "devDependencies": {
    "concurrently": "^9.2.1"
  }
}